.banner-video-text {
  position: relative;
  overflow: hidden;
}
.banner-video-text .videobox {
  font-size: 0;
  overflow: hidden;
}
.banner-video-text .videobox video {
  width: 100%;
}
@media (max-width: 750px) {
  .banner-video-text .videobox video {
    display: none;
  }
}
.banner-video-text .videobox img {
  width: 100%;
  display: block;
}
@media (min-width: 751px) {
  .banner-video-text .videobox img {
    display: none;
  }
}
.banner-video-text .absolutebox {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: right;
  font-size: 0;
  overflow: hidden;
}
@media (max-width: 750px) {
  .banner-video-text .absolutebox {
    position: relative;
    background-color: #dcdcdc;
    margin-top: -1px;
  }
}
.banner-video-text .absolutebox::after {
  content: "";
  width: 0;
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
@media (max-width: 750px) {
  .banner-video-text .absolutebox::after {
    display: none;
  }
}
.banner-video-text .absolutebox .text {
  width: 57%;
  padding-right: 2%;
  padding-left: 7.4%;
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
@media (max-width: 750px) {
  .banner-video-text .absolutebox .text {
    width: 100%;
    padding: 15px 15px 30px;
    display: block;
  }
}
@media (max-width: 750px) {
  .banner-video-text .absolutebox .text ul {
    text-align: center;
  }
}
.banner-video-text .absolutebox .text ul li {
  font-size: 0;
  line-height: 1;
}
@media (max-width: 750px) {
  .banner-video-text .absolutebox .text ul li {
    display: inline-block;
    padding-right: 10px;
  }
  .banner-video-text .absolutebox .text ul li:last-child {
    padding-right: 0;
  }
}
.banner-video-text .absolutebox .text ul li span {
  font-size: 90px;
  font-weight: bold;
  line-height: 0.88;
  display: inline-block;
  color: #c7000b;
  opacity: 0;
}
.LANG-en .banner-video-text .absolutebox .text ul li span {
  font-family: ebg-font-bold, Arial;
  font-weight: normal;
}
@media (max-width: 1600px) {
  .banner-video-text .absolutebox .text ul li span {
    font-size: 62px;
  }
  .LANG-cn .banner-video-text .absolutebox .text ul li span {
    font-size: 56px;
  }
}
@media (max-width: 1200px) {
  .banner-video-text .absolutebox .text ul li span {
    font-size: 44px;
  }
  .LANG-cn .banner-video-text .absolutebox .text ul li span {
    font-size: 44px;
  }
}
@media (max-width: 920px) {
  .banner-video-text .absolutebox .text ul li span {
    font-size: 30px;
  }
  .LANG-cn .banner-video-text .absolutebox .text ul li span {
    font-size: 30px;
  }
}
@media (max-width: 750px) {
  .banner-video-text .absolutebox .text ul li span {
    opacity: 1;
    font-size: 20px;
  }
  .LANG-cn .banner-video-text .absolutebox .text ul li span {
    font-size: 24px;
  }
}
.banner-video-text .absolutebox .text ul li p {
  display: inline-block;
  font-size: 90px;
  font-weight: bold;
  line-height: 0.88;
  color: #000;
  opacity: 0;
}
.LANG-en .banner-video-text .absolutebox .text ul li p {
  font-family: ebg-font-bold, Arial;
  font-weight: normal;
}
.LANG-cn .banner-video-text .absolutebox .text ul li p {
  font-size: 80px;
  line-height: 1.1;
}
@media (max-width: 1600px) {
  .banner-video-text .absolutebox .text ul li p {
    font-size: 62px;
  }
  .LANG-cn .banner-video-text .absolutebox .text ul li p {
    font-size: 56px;
  }
}
@media (max-width: 1200px) {
  .banner-video-text .absolutebox .text ul li p {
    font-size: 44px;
  }
  .LANG-cn .banner-video-text .absolutebox .text ul li p {
    font-size: 44px;
  }
}
@media (max-width: 920px) {
  .banner-video-text .absolutebox .text ul li p {
    font-size: 30px;
  }
  .LANG-cn .banner-video-text .absolutebox .text ul li p {
    font-size: 30px;
  }
}
@media (max-width: 750px) {
  .banner-video-text .absolutebox .text ul li p {
    opacity: 1;
  }
}
.banner-video-text .absolutebox .text .int {
  padding-top: 3.5%;
  opacity: 0;
}
@media (max-width: 750px) {
  .banner-video-text .absolutebox .text .int {
    opacity: 1;
    text-align: center;
  }
}
.banner-video-text .absolutebox .text .int p {
  font-size: 40px;
  color: #5a5655;
  line-height: 1;
}
.LANG-cn .banner-video-text .absolutebox .text .int p {
  font-size: 46px;
  line-height: 1.1;
}
@media (max-width: 1600px) {
  .banner-video-text .absolutebox .text .int p {
    font-size: 28px;
  }
  .LANG-cn .banner-video-text .absolutebox .text .int p {
    font-size: 30px;
  }
}
@media (max-width: 1200px) {
  .banner-video-text .absolutebox .text .int p {
    font-size: 20px;
  }
  .LANG-cn .banner-video-text .absolutebox .text .int p {
    font-size: 20px;
  }
}
@media (max-width: 920px) {
  .banner-video-text .absolutebox .text .int p {
    font-size: 18px;
  }
  .LANG-cn .banner-video-text .absolutebox .text .int p {
    font-size: 18px;
  }
}
.banner-video-text .absolutebox .text .int span {
  padding-top: 10px;
  font-size: 30px;
  color: #5a5655;
  line-height: 1.5;
}
.LANG-cn .banner-video-text .absolutebox .text .int span {
  font-size: 36px;
}
@media (max-width: 1600px) {
  .banner-video-text .absolutebox .text .int span {
    font-size: 22px;
  }
  .LANG-cn .banner-video-text .absolutebox .text .int span {
    font-size: 22px;
  }
}
@media (max-width: 1200px) {
  .banner-video-text .absolutebox .text .int span {
    font-size: 16px;
  }
  .LANG-cn .banner-video-text .absolutebox .text .int span {
    font-size: 16px;
  }
}
@media (max-width: 920px) {
  .banner-video-text .absolutebox .text .int span {
    font-size: 14px;
  }
  .LANG-cn .banner-video-text .absolutebox .text .int span {
    font-size: 14px;
  }
}
.banner-video-text .absolutebox .text .link {
  opacity: 0;
}
@media (max-width: 750px) {
  .banner-video-text .absolutebox .text .link {
    opacity: 1;
    text-align: center;
    margin: 0 auto;
  }
}
@media (max-width: 1200px) {
  .banner-video-text .absolutebox .text .link .ebg-btn-bg-red-l {
    padding: 10px 20px;
  }
  .banner-video-text .absolutebox .text .link .ebg-btn-bg-red-l span {
    font-size: 14px;
  }
}
@media (max-width: 992px) {
  .banner-video-text .absolutebox .text .link .ebg-btn-bg-red-l span {
    font-size: 12px;
  }
}
@media (max-width: 768px) {
  .banner-video-text.min .absolutebox .text ul li {
    display: inline-block;
    padding-right: 10px;
  }
}
.banner-video-text.min .absolutebox .text ul li p,
.banner-video-text.min .absolutebox .text ul li span {
  font-size: 66px;
}
.LANG-cn .banner-video-text.min .absolutebox .text ul li p,
.LANG-cn .banner-video-text.min .absolutebox .text ul li span {
  font-size: 56px;
}
@media (max-width: 1600px) {
  .banner-video-text.min .absolutebox .text ul li p,
  .banner-video-text.min .absolutebox .text ul li span {
    font-size: 40px;
  }
  .LANG-cn .banner-video-text.min .absolutebox .text ul li p,
  .LANG-cn .banner-video-text.min .absolutebox .text ul li span {
    font-size: 34px;
  }
}
@media (max-width: 1200px) {
  .banner-video-text.min .absolutebox .text ul li p,
  .banner-video-text.min .absolutebox .text ul li span {
    font-size: 30px;
  }
  .LANG-cn .banner-video-text.min .absolutebox .text ul li p,
  .LANG-cn .banner-video-text.min .absolutebox .text ul li span {
    font-size: 24px;
  }
}
@media (max-width: 920px) {
  .banner-video-text.min .absolutebox .text ul li p,
  .banner-video-text.min .absolutebox .text ul li span {
    font-size: 20px;
  }
  .LANG-cn .banner-video-text.min .absolutebox .text ul li p,
  .LANG-cn .banner-video-text.min .absolutebox .text ul li span {
    font-size: 24px;
  }
}
.banner-video-text.min .absolutebox .text .int {
  padding-top: 2%;
}
.LANG-cn .banner-video-text.min .absolutebox .text .int {
  padding-top: 2%;
}
.banner-video-text.min .absolutebox .text .int p {
  font-size: 30px;
}
.LANG-cn .banner-video-text.min .absolutebox .text .int p {
  font-size: 34px;
  line-height: 1.1;
}
@media (max-width: 1600px) {
  .banner-video-text.min .absolutebox .text .int p {
    font-size: 24px;
  }
  .LANG-cn .banner-video-text.min .absolutebox .text .int p {
    font-size: 24px;
  }
}
@media (max-width: 1200px) {
  .banner-video-text.min .absolutebox .text .int p {
    font-size: 20px;
  }
  .LANG-cn .banner-video-text.min .absolutebox .text .int p {
    font-size: 20px;
  }
}
@media (max-width: 920px) {
  .banner-video-text.min .absolutebox .text .int p {
    font-size: 18px;
  }
  .LANG-cn .banner-video-text.min .absolutebox .text .int p {
    font-size: 18px;
  }
}
.banner-video-text.min .absolutebox .text .int span {
  font-size: 22px;
}
@media (max-width: 1600px) {
  .banner-video-text.min .absolutebox .text .int span {
    font-size: 18px;
  }
  .LANG-cn .banner-video-text.min .absolutebox .text .int span {
    font-size: 16px;
  }
}
@media (max-width: 1200px) {
  .banner-video-text.min .absolutebox .text .int span {
    font-size: 16px;
  }
  .LANG-cn .banner-video-text.min .absolutebox .text .int span {
    font-size: 16px;
  }
}
@media (max-width: 920px) {
  .banner-video-text.min .absolutebox .text .int span {
    font-size: 14px;
  }
  .LANG-cn .banner-video-text.min .absolutebox .text .int span {
    font-size: 14px;
  }
}
.animated.flipInX {
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}
@media (print), (prefers-reduced-motion: reduce) {
  .animated {
    -webkit-animation-duration: 1ms !important;
    animation-duration: 1ms !important;
    -webkit-transition-duration: 1ms !important;
    transition-duration: 1ms !important;
    -webkit-animation-iteration-count: 1 !important;
    animation-iteration-count: 1 !important;
  }
}
@-webkit-keyframes flipInX {
  from {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }
  40% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  60% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    opacity: 1;
  }
  80% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
  }
  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
    opacity: 1;
  }
}
@keyframes flipInX {
  from {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }
  40% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  60% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    opacity: 1;
  }
  80% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
  }
  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
    opacity: 1;
  }
}
.flipInX {
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
  -webkit-animation-name: flipInX;
  animation-name: flipInX;
}
